オンラインストレージサービスの Gシェア
SSL 3.0 の脆弱性「POODLE」(CVE-2014-3566) への対応について)

SSL 3.0 に深刻な脆弱性が確認されたことを受け、G シェアでは、SSL 3.0 を廃止して TLS 1.0 へ対応致します。
本対応に伴いまして、SSL 3.0 を 「有効」 としているパソコンからは、G シェアをご利用いただけない状態となります。
お手数をお掛け致しますが、下記の回避策をお試しいただきますよう、お願い致します。

【設定手順】

  1. Internet Explorer [ツール] または 歯車のアイコンから [インターネット オプション] をクリックします。
  2. [インターネット オプション] ダイアログ ボックスの[詳細設定]タブをクリックします。
  3. [セキュリティ] カテゴリーで、[SSL 3.0 を使用する] のチェック ボックスをオフにし、
    [TLS 1.0 を使用する] [TLS 1.1を使用する] [TLS 1.2 を使用する] のチェックボックスをオンにします。
  4. [適用] をクリックして、[OK] をクリックします。
  5. 一度、Internet Explorer を再起動します。
サービス利用規約 | プライバシーポリシー | 運営会社
© 2017 AdD Co., Ltd. All Rights Reserved